# class contentItem

Full name | `toResultContentEditor::contentItem`
Definition | `#include <toresultcontent.h>`
Inherits | QTableItem (qt) [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- contentItem (QTable *table,const QString &text)
- virtual QString key (void) const

## Detailed Description

contentItem (QTable *table,const QString &text)

### contentItem

QString key (void)

### key

[const virtual]

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.